


/********************************CONSTITUENT NUMBERS BANNER - 10/18/2021 (amk) **************************/
#zone-header {
  width: 100%;
      max-width: 1400px;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap;
  }
  
  #region-header-first {
    width: auto;
    flex: 100%;
    margin:0 auto;
    padding: 0;
  }
  
  .view-constituent-service-by-number .views-field.views-field-title a {
   
      width: 100%;
     
      text-align: center;
      display: block;
      margin: auto;

      padding: 0;
      vertical-align: middle;
      margin: 0 auto;
      color: #ffff;
      font-size: 20px;
      text-transform: uppercase;
      font-weight: 600;
  }
  ul#const_stats {
    list-style: none;
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
  li#const_casework, li#const_events, li#const_replied {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    color: #ffff;
}
  li#const_casework::before {
    content: "\f2b5";
    font-family: 'FontAwesome';
    color: #ffff;
    font-size: 19px;  
    background: #18335b;
    border-radius: 180px; 
    padding: 13px 11px;
    margin-right: 10px;
  }
  li#const_events::before {
    content: "\f155";
    font-family: 'FontAwesome';
    color: #ffff;
    font-size: 19px;  
    background: #18335b;
    border-radius: 180px; 
    padding: 9px 16px  11px 16px;
    margin-right: 10px;
  }
  
  
  li#const_replied::before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    color: #ffff;
    font-size: 19px;  
    background: #18335b;
    border-radius: 180px; 
    padding: 12px 13px;
    margin-right: 10px;
  }
  
#zone-menu-wrapper #region-menu-first {
  width: 100%;
}

#zone-menu-wrapper.fixed #region-menu-first {
  width: 100%;
}

#zone-menu-wrapper.fixed .sf-menu a, .sf-menu a {
  font-size: 0.9em;
  padding: 25px 5px 10px 5px;
}

#block-boxes-serving-you i {
  font-size: 2em;
  height: 90px;
  padding: 23px 15px;
  width: 90px;
}

h2.block-title {
  font-size: 1.5em;
}

#block-views-congress-issues-block-default h2.block-title {
  float: none;
  font-size: 95%;
  line-height: 22px;
  margin: 10px auto 10px;
  padding: 10px 15px;
  top: 0;
}

#block-views-congress-issues-block-default .views-row h3.field-content a { font-size: 0.8em; }

#block-views-congress-news-block-news-photos .more-link a, .more-link a {
  padding: 5px 10px;
  margin-bottom: 25px;
  line-height: 1.5;
  font-size: 0.8em;
}

#block-views-congress-issues-block-default .more-link {
  bottom: 4px;
}



div#zone-user {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  max-width: 100%;
  justify-content: center;
}